ConTeXt Module Installer 1.00
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--list |  | list modules
--installed |  | list installed modules
--install |  | install modules
--uninstall |  | uninstall modules
--module |  | install (zip) file(s)

# Examples

`mtxrun --script install-modules --list`
`mtxrun --script install-modules --install filter letter`
`mtxrun --script install-modules --install tikz`
`mtxrun --script install-modules --install --all`
`mtxrun --script install-modules --install --module t-letter.zip`
`mtxrun --script install-modules --uninstall --module t-letter.zip`
`mtxrun --script install-modules --installed`